A modpack for the Perspex server.
<b>Warning:</b> Still in early alpha tests.
Core Mods: Jewelcrafting, Valheim Legends, Rune Magic, and some quality of life mods.
Set to a slightly harder experience than Vanilla.

<h2>Installation</h2>
<ol>
<li>Download and install <a href="https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager">Thunderstore Mod Manager</a> or <a href="https://valheim.thunderstore.io/package/ebkr/r2modman/">r2modman</a></li>
<li>Click <strong>Install with Mod Manager</strong> button on top of the page. Allow the browser to open the Mod Manager.</li>
<li>Run the game via the mod manager, selecting it, choosing a profile and clicking on "start modded".</li>
</ol>

<h3>Changelog 0.9.1</h3>
<ul>
<li>Reincluded FarmGrid.</li>
<li>Adjusted Notifications location.</li>
<li>Adjusted decorative fish pulley recipes.</li>
<li>Added attribute requisites for missing items.</li>
<li>Removing gems from items may break the gems (25% chance for simple, 20% chance for advanced, 15% chance for perfect, 10% chance for merged).</li>
</ul>

<h3>Changelog 0.9.0</h3>
<ul>
<li>Added requirement description in item recipes.</li>
<li>Added in trophies description a reminder you can use them to get experience.</li>
<li>Changed keybind of Snap o Backquote (was conflicting with other mods).</li>
<li>Normalized XP earned by trophies. Now you statistically get roughly double the mob's XP per kill by farming trophies.</li>
<li>Added requirements for some missing items, fixed it for others.</li>
<li>Increased pull resources from containers radius.</li>
<li>Fixed Rune Focus upgrade recipe.</li>
<li>Added 1% skill loss penalty for dying.</li>
<li>Increased shaman water walking stamina cost back to default value.</li>
<li>Added some wood to Food Barrel recipes.</li>
<li>Cut Tenacity skill gain to half.</li>
<li>Added in Monks weapons a description about it can be used with monk abilities.</li>
</ul>

<h3>Changelog 0.8.4</h3>
<ul>
<li>Diving Mod added. Press Left Control while swimming to dive in water.</li>
<li>Fixed duplicated fire arrow recipe.</li>
<li>Added mod to display a image from an URL in ships (press left control aiming to the mast).</li>
</ul>

<h3>Changelog 0.8.3</h3>
<ul>
<li>Removed BetterUI character level display (again).</li>
<li>Updated loading screen tips.</li>
<li>Updated some mods.</li>
</ul>

<h3>Changelog 0.8.2</h3>
<ul>
<li>Removed BetterUI character level display.</li>
<li>Readded item requirements file (it was missing since 0.6.0). "-_-</li>
</ul>

<h3>Changelog 0.8.1</h3>
<ul>
<li>Fixed game breaking when loading.</li>
<li>Removed VALKEA (again), along with BuildIt, Missing Pieces, and Building Pieces. <b>Remember to remove those mod after upgrading if you don't want them</b>.</li>
</ul>

<h3>Changelog 0.8.0</h3>
<ul>
<li>Valheim Legends classes offering item changed to raw gems. The classes are mentioned in the gems description. Some gems switch along two classes with multiple offerings. Classes and corresponding gems are listed below:<ul>
<li>Ruby Gemstone (red): Mage and Enchanter.</li>
<li>Humite Gemstone (orange): Shaman.</li>
<li>Sulfur Gemstone (yellow): Ranger.</li>
<li>Emerald Gemstone (green): Druid.</li>
<li>Topaz Gemstone (cyan): Priest and Monk.</li>
<li>Sapphire Gemstone (blue): Valkyrie and Duelist.</li>
<li>Spinel Gemstone (purple): Berserker.</li>
<li>Onyx Gemstone (black): Metavoker and Rogue.</li>
</ul></li>
<li>Removed VALKEA (way too long to load the game). <b>Remember to remove the mod after upgrading if you don't want that one</b>.</li>
<li>Added a multiplier to XP gained by trophies.</li>
<li>XP gained consuming trophies rebalanced according to trophy rarity.</li>
<li>Increased XP gained by trophies.</li>
<li>Added many loading screen tips.</li>
<li>Added loading screen backgrounds and main screen logos.</li>
</ul>

<h3>Changelog 0.7.1</h3>
<ul>
<li>Downgraded Cooking to previous version.</li>
<li>Added mod to tweak skill loss.</li>
</ul>

<h3>Changelog 0.7.0</h3>
<ul>
<li>Unique boss gems drops during 30% of the time.</li>
<li>Updated some mods.</li>
<li>Ranger critical damage added: (Agility / 4) % chance to add backstab damage when attacking with a Bow or Arbalest.</li>
<li>Duelist melee critical damage added: (Agility / 4) % chance to add half of backstab damage when holding only one weapon.</li>
<li>Fixed verification of Rogue poison damage increase to accept dual daggers.</li>
<li>Fixed verification of Berserker stamina reduction to accept dual weapons.</li>
</ul>

<h3>Changelog 0.6.6</h3>
<ul>
<li>Tried to fix Hearthstone recipe.</li>
<li>Fixed not showing container contents (betterUI was making it worse).</li>
</ul>

<h3>Changelog 0.6.5</h3>
<ul>
<li>Actually made unique gems from bosses 100% chance drop. Turn them into yellow shards in Magic Crystal Table (and the shards to coins in gemcutter's table).</li>
<li>Removed Cookie Hammer recipe. Everything should be done with the vanilla Hammer.</li>
</ul>

<h3>Changelog 0.6.4</h3>
<ul>
<li>Minor fixes.</li>
<li>Removed mods FarmGrid and CropUtils. Redundant with Farming skill.</li>
</ul>

<h3>Changelog 0.6.3</h3>
<ul>
<li>Mods updated to last version.</li>
<li>Quick store hotkey changed to Backquote. EquipWheels uses Q and mouse buttons. Configure these to your taste using the configuration manager pressing F11.</li>
<li>Added Speedypaths and other mods.</li>
</ul>

<h3>Changelog 0.6.2</h3>
<ul>
<li>Added Farm Grid. Because of reasons.</li>
<li>Keys changed to: Stacks KeyPad1. Restock Keypad2, Sort Keypad3.</li>
<li>Added skills: Vitality, Tenacity, Evasion, Packhorse, as well as Foraging as a new profession.</li>
</ul>

<h3>Changelog 0.6.1</h3>
<ul>
<li>Fixed wrong gem colors in shard recipes.</li>
</ul>

<h3>Changelog 0.6.0</h3>
<ul>
<li>Changed recipes for Fistcuffs, removed Bone Fisticuffs (didn't increase monk chi charges).</li>
<li>Rescaled level requirements for all items, more fit to boss levels.</li>
<li>Equipment requires coins to craft and to repair (using a customized personal fork of <a href="https://www.nexusmods.com/valheim/mods/215">RepairRequireMats</a> mod from Aedenthorn).</li>
<li>Added coin drops to humanoids and some undead that didn't drop coins.</li>
<li>Added many gem recipes:<ul>
<li> - Yellow shards can be coined into Coins in Gemcutter's Table.</li>
<li> - Gem can be transmuted into different colors in Magic Crystal Table using different ingredients.</li>
<li> - Boss Unique gems drop chance increased to 33%.</li>
<li> - Boss Unique gems can be turned into Yellow shards (which can be turned into Coins).</li>
</ul></li>
<li>Organized recipes inside wackysDatabase folder within config folder. <b>If you are upgrading, you <i>might</i> need to delete that folder to avoid duplicate recipes.</b></li>
<li>Changed Hearthstone mod so the recipe works properly (craft it in Magic Crystal Table). <b>If you are upgrading, you <i>might</i> need to delete Detalhe's Hearthstone Mod manually.</b></li>
</ul>

<h3>Changelog 0.5.0</h3>
<ul>
<li>Added Valkea, Clutter and some other building pieces and item management mods.</li>
<li>Added BetterUI.</li>
<li>Added EquipWheel (use Backquote to access). Moved quick stock key to T.</li>
<li>Fixed issue with bosses status.</li>
<li>Precise Rotation enabled (Left alt to enable, right alt change axis, period resets axis).</li>
<li>Added Unremove (key U to restore a mistakenly destroyed piece).</li>
</ul>

<h3>Changelog 0.4.3</h3>
<ul>
<li>Fixed patch: boss powers (hopefully) won't activate when consuming a trophy for Experience.</li>
<li>Added Simple New Set and Cape Bonuses mod. Leather Armor and Rags have set effects now. Leather Armor is now an Agility armor.</li>
<li>Increased requirements for Bone Fistcuffs.</li>
<li>Changed requirements for capes to Level instead of an attribute.</li>
</ul>

<h3>Changelog 0.4.2</h3>
<ul>
<li>Bosses rebalanced.</li>
<li>Class items minor changes.</li>
</ul>

<h3>Changelog 0.4.1</h3>
<ul>
<li>Increased Eikthyr damage.</li>
<li>Changed crystal colors for alchemy table recipe.</li>
<li>Removed ServerCharacters mod until it is fixed.</li>
</ul>

<h3>Changelog 0.4.0</h3>
<ul>
<li>Full rebalance of all classes and EpicMMO attributes.</li>
<li>Lowered overall damage, balanced progression with levels.</li>
<li>Valheim Legends skills get bonus damage from:<ul>
<li> - Discipline: 40% Intellect + 20% Strength</li>
<li> - Abjuration: 40% Intellect + 20% Endurance</li>
<li> - Alteration: 40% Intellect + 20% Agility</li>
<li> - Conjuration: 40% Intellect + 20% Agility or Endurance</li>
<li> - Evocation: 60% Intellect</li>
<li> - Illusion: 60% Intellect</li>
</ul></li>
<li>Monk unarmed damage increases either with level or using Fistcuffs.</li>
<li>Monks get up to 60% extra spirit damage when throwing punches either unarmed or using Fistcuffs.</li>
<li>Rogues get up to 60% extra poison damage to any attacks when only using daggers.</li>
<li>Recipes added to Magic Crystal Table (Hearthstone, Rune Focus, Rune blueprints, Skuld Crystal, Plan Totem, Seed Totem, Ward).</li>
<li>Alchemy table recipe now uses Jewelcrafting Crystals.</li>
</ul>

<h3>Changelog 0.3.5</h3>
<ul>
<li>Many Quality-fo-Life mods added.</li>
<li>Rebalanced Monk class to use Fistcuffs instead of increasing unarmed damage.</li>
</ul>

<h3>Changelog 0.3.4</h3>
<ul>
<li>Anti-raid when AFK mod added.</li>
</ul>

<h3>Changelog 0.3.3</h3>
<ul>
<li>Anti-raid when AFK mod added.</li>
<li>A modified version of <a href="https://valheim.thunderstore.io/package/Khairex/Useful_Trophies/">UsefulTrophies</a> by <a href="https://github.com/Khairex">Khairex</a> was added. Trophies can be consumed to gain EpicMMO experience. All credits goes to Khairex!</li>
</ul>

<h3>Changelog 0.3.2</h3>
<ul>
<li>Shaman damage buffed, and other minor adjustments.</li>
</ul>

<h3>Changelog 0.3.1</h3>
<ul>
<li>Fixed patch's gamebreaking bug.</li>
</ul>

<h3>Changelog 0.3.0</h3>
<ul>
<li>Balanced Enchanter class. Charm now have a chance to break when charmed enemy takes a hit or attacks, based on Character EpicMMO Level and Intelligence vs the charmed enemy MaxHP.</li>
<li>Once more, changed class-change items from Valheim Legends. Check compendium for items (or ESC > Menu > Options> Misc> Reset tutorial and ask Hugin if it is not updated).</li>
</ul>

<h3>Changelog 0.2.5</h3>
<ul>
<li>Removed Tombstone Lock (due to issues)</li>
</ul>

<h3>Changelog 0.2.4</h3>
<ul>
<li>Changed some configurations from Jewelcrafting. Changing sockets now requires Gemcutter's table. Boss unique gems have 10% drop chance.</li>
<li>Added Odin's Campsite, switched inventory management mods to better ones.</li>
<li>Updated many mods.</li>
<li>Added EpicMMO attributes requirements to equip items.</li>
</ul>

<h3>Changelog 0.2.3</h3>
<ul>
<li>More rebalancing.</li>
<li>Changed some class change items from Valheim Legends (check in-game description in knowledge menu).</li>
<li>Updated EpicMMO to 1.5.0.</li>
</ul>

<h3>Changelog 0.2.2</h3>
<ul>
<li>More rebalancing. Considering Mistlands Elemental Staves, damage bonus from Intelligence was too high. Reduced from +300% to +100% max. Compensated damage from class skills by EpicMMO Character Level.</li>
<li>Discipline gets bonus damage from Strength. All other skills get bonus damage from Intelligence.</li>
<li>Monk unarmed attack damage increased by both Strength and Intelligence, as well as EpicMMO Character Level.</li>
<li>Damage caused by monsters increased in 25%.</li>
</ul>

<h3>Changelog 0.2.1</h3>
<ul>
<li>Fixed version</li>
</ul>

<h3>Changelog 0.2.0</h3>
<ul>
<li>Rebalanced damage and healing from Valheim Legends and EpicMMO (hopefully, no major rebalances from now on)</li>
<li>Blacksmithing, Jewelcrafting and SleepSkip mods updated to most recent version</li>
</ul>

<h3>Changelog 0.1.1</h3>
<ul>
<li>Mods updated to most recent version</li>
<li>Swapped QuickStack mods to a non-deprecated one</li>
<li>Patched Valheim Legends damage to work with EpicMMO (intelligence increases damage of all class skills, unarmed damage nerfed for non-monks).</li>
</ul>